@charset "UTF-8";
/* CSS Document */



/*===============================================
●style.css 画面の横幅が641px以上
===============================================*/
@media screen and (min-width: 641px){
	.news{
		width:930px;
		border:15px solid #e6e6e6;
		margin:40px 0;
		display: inline-block;
		padding-bottom: 40px;
		
	}
	
	.news dl{
		width:80%;
		margin:auto;
		padding:10px;
	}
	
	.news dl dt{
		text-align:center;
		border-bottom:dotted 2px #000;
		padding:20px;
		font-size:30px;
	}
	
	.news dl dt span{
		font-size:20px;
		margin-left:20px;
	}
	
	.news dl dd{
		padding:20px 30px;
	}
	
	.news dl dd ul li{
		line-height:30px;
		clear: both;
	}
	
	{
		margin-right:20px;
		float: left;
	}
	
	.news dl dd ul li a{
		text-decoration:underline;
		color:#0b5a9d;
		width: 79%;
		float: right;
	}
	
	.bana01{
		margin:40px 0;
	}
	
	.bana01 img{
		width:48%;
		height:auto;
	}
	
	.bana20{
		margin-left:30px;
	}
	
	.bana02{
		margin:40px 0;
	}
	
	.bana02 img{
		width:30%;
		height:auto;
	}
	
	.bana40{
		margin-left:37px;
	}
	
	.bana50{
		margin-left:37px;
	}
	


}
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
	
	
	.news{
		width:80%;
		border:10px solid #e6e6e6;
		margin:20px auto;
		
	}
	
	.news dl{
		width:90%;
		margin:auto;
		padding:10px;
	}
	
	.news dl dt{
		text-align:center;
		border-bottom:dotted 1px #000;
		padding:10px;
		font-size:20px;
	}
	
	.news dl dt span{
		font-size:14px;
		margin-left:10px;
	}
	
	.news dl dd{
		padding:0px 5px;
	}
	
	.news dl dd ul li{
		line-height:22px;
		margin:15px 0;
	}
	
	.news dl dd ul li span{
	/*	margin-right:20px;*/
	}
	
	.news dl dd ul li a{
		text-decoration:underline;
		color:#0b5a9d;
	}
	
	.bana01{
		width:100%;
	}
	
	.bana10{
		width:90%;
		display:block;
		margin:5px auto;
	}
	
	.bana20{
		width:90%;
		display:block;
		margin:5px auto;
	}
	
	.bana30{
		width:90%;
		display:block;
		margin:5px auto;
	}
	
	.bana40{
		width:90%;
		display:block;
		margin:5px auto;
	}
	
	.bana50{
		width:90%;
		display:block;
		margin: 5px auto;
	}



}